﻿html {
    background-color: #f7f0f3;
}

body {
    background-color: #fff;
    color: #333;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
}

.navbar-default {
    background-color: rgb(26,36,63);
}

    .navbar-default a {
        color: white;
    }

    .navbar-default .navbar-nav > li > a {
        color: white;
    }

        .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
            text-decoration: underline;
            color: white;
        }

.navbar {
    min-height: 100px;
}

.navbar-nav {
    margin-top: 30pt;
}

.navbar-collapse.collapse.in,
.navbar-collapse.collapsing {
    margin-top: 60px;
}



@media (max-width: 768px) {
    .navbar ul {
    }
}

@media (min-width: 768px) {
    .navbar ul {
    }
}

.text-right-unless-small {
    text-align: right;
}

@media (max-width: 992px) {
    .text-right-unless-small {
        text-align: left;
    }
}

label {
    margin-top: 5px;
}



.login-partial {
    text-align: right;
}



#BlackenedOverlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: black;
    opacity: 0.5; /* see below for cross-browser opacity */
}


mark {
    background-color: #a6dbed;
    padding-left: 5px;
    padding-right: 5px;
}

.float-left {
    float: left;
    padding-left: 10px;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }

.h1, .h2, .h3,
.h4, .h5, .h6 {
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
    font-weight: bold;
}

.h1 {
    font-size: 2em;
}

.h2 {
    font-size: 1.75em;
}

.h3 {
    font-size: 1.2em;
}

.h4 {
    font-size: 1.1em;
}

.h5, .h6 {
    font-size: 1em;
}

    .h5 a:link, .h5 a:visited, .h5 a:active {
        padding: 0;
        text-decoration: none;
    }

.LoginForm > .title {
    padding-bottom: 20pt;
}

footer {
    margin-top: 10px;
    clear: both;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f4c6b+0,3f4c6b+100;Blue+Grey+Flat */
    background: rgb(63,76,107); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(63,76,107,1) 0%, rgba(63,76,107,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(63,76,107,1) 0%,rgba(63,76,107,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(63,76,107,1) 0%,rgba(63,76,107,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c6b', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */
    color: white;
    font-size: .8em;
    font-weight: bold;
}


/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 0;
    vertical-align: baseline;
}

    .site-title a, .site-title a:hover, .site-title a:active {
        background: none;
        color: #c8c8c8;
        outline: none;
        text-decoration: none;
    }



#login {
    display: block;
    font-size: .85em;
    margin: 0 0 10px;
    text-align: right;
}

    #login a {
        background-color: #d3dce0;
        margin-left: 10px;
        margin-right: 3px;
        padding: 2px 3px;
        text-decoration: none;
    }

        #login a.username {
            background: none;
            margin: 0;
            padding: 0;
            text-decoration: underline;
        }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }


/* menu
----------------------------------------------------------*/



/* page elements
----------------------------------------------------------*/
/* featured */
.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
    }

    .featured hgroup.title h1, .featured hgroup.title h2 {
        color: #fff;
    }

    .featured p {
        font-size: 1.1em;
    }

/* page titles */
hgroup.title {
    margin-bottom: 10px;
}

    hgroup.title h1, hgroup.title h2 {
        display: inline;
    }

    hgroup.title h2 {
        font-weight: normal;
        margin-left: 3px;
    }

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}

/* ordered list */
ol.round {
    list-style-type: none;
    padding-left: 0;
}

    ol.round li {
        margin: 25px 0;
        padding-left: 45px;
    }

        ol.round li.zero {
            background: url("../Images/orderedList0.png") no-repeat;
        }

        ol.round li.one {
            background: url("../Images/orderedList1.png") no-repeat;
        }

        ol.round li.two {
            background: url("../Images/orderedList2.png") no-repeat;
        }

        ol.round li.three {
            background: url("../Images/orderedList3.png") no-repeat;
        }

        ol.round li.four {
            background: url("../Images/orderedList4.png") no-repeat;
        }

        ol.round li.five {
            background: url("../Images/orderedList5.png") no-repeat;
        }

        ol.round li.six {
            background: url("../Images/orderedList6.png") no-repeat;
        }

        ol.round li.seven {
            background: url("../Images/orderedList7.png") no-repeat;
        }

        ol.round li.eight {
            background: url("../Images/orderedList8.png") no-repeat;
        }

        ol.round li.nine {
            background: url("../Images/orderedList9.png") no-repeat;
        }

/* content */
article {
    float: left;
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

    aside ul {
        list-style: none;
        padding: 0;
    }

        aside ul li {
            background: url("../Images/bullet.png") no-repeat 0 50%;
            padding: 2px 0 2px 20px;
        }

.label {
    font-weight: 700;
}

/* login page */
#loginForm {
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 55%;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

    #loginForm .validation-summary-errors ul {
        margin: 0;
        padding: 0;
    }

    #loginForm .validation-summary-errors li {
        display: inline;
        list-style: none;
        margin: 0;
    }

    #loginForm input {
        width: 250px;
    }

        #loginForm input[type="checkbox"],
        #loginForm input[type="submit"],
        #loginForm input[type="button"],
        #loginForm button {
            width: auto;
        }

#socialLoginForm {
    margin-left: 40px;
    float: left;
    width: 40%;
}

    #socialLoginForm h2 {
        margin-bottom: 5px;
    }

#socialLoginList button {
    margin-bottom: 12px;
}

#logoutForm {
    display: inline;
}


/* forms */
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend {
        display: none;
    }

    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: red;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

.display-label {
    font-weight: bold;
}

.display-value {
    padding-bottom: 4pt;
}

.field-line {
    padding-bottom: 8pt;
}

.number-value {
    width: 75px;
}

.FullWidthEdit {
    width: 100%;
}

.WTNo {
    text-align: center;
    font-weight: bold;
    font-size: 18pt;
}

.Customer {
    text-align: center;
    font-weight: bold;
    font-size: 18pt;
}

.JobTitle {
    text-align: center;
    font-weight: bold;
    font-size: 18pt;
}

.WTHeaderLabel, .WTHeaderValue {
    font-size: 9pt;
}

.WTHeaderLabel {
    font-weight: bold;
}

.WTHeaderValue {
}

.WTTab {
    text-align: center;
    margin: auto;
}

.WTTabItem {
    color: white;
    font-weight: bold;
    text-align: center;
    padding: 5pt;
    margin: 0;
    width: 80pt;
    border: solid 1pt black;
    cursor: pointer;
    background: rgba(147,206,222,1);
    background: -moz-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(147,206,222,1)), color-stop(41%, rgba(117,189,209,1)), color-stop(100%, rgba(73,165,191,1)));
    background: -webkit-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    background: -o-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    background: -ms-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    background: linear-gradient(to right, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf', GradientType=1 );
}

    .WTTabItem:hover {
        background: rgba(241,231,103,1);
        background: -moz-linear-gradient(left, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(241,231,103,1)), color-stop(100%, rgba(254,182,69,1)));
        background: -webkit-linear-gradient(left, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        background: -o-linear-gradient(left, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        background: -ms-linear-gradient(left, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        background: linear-gradient(to right, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645', GradientType=1 );
        color: blue;
    }

.WTTabItemSelected {
    background: rgba(73,155,234,1);
    background: -moz-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(73,155,234,1)), color-stop(100%, rgba(32,124,229,1)));
    background: -webkit-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -o-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -ms-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: linear-gradient(to right, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5', GradientType=1 );
}

.WTDetailsLabel {
    vertical-align: top;
    font-weight: bold;
}

.WTDetailsValue {
}

.ProcessContainer {
    margin-left: 1pt;
    margin-right: 1pt;
}

.WorkflowItemTitle {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefcea+0,f1da36+100;Gold+3D */
    background: #fefcea; /* Old browsers */
    background: -moz-linear-gradient(top, #fefcea 0%, #f1da36 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fefcea 0%,#f1da36 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fefcea 0%,#f1da36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+50,d7dee3+51,f5f7f9+100;White+Gloss */
    background: #f6f8f9; /* Old browsers */
    background: -moz-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */
    padding: 4pt;
    font-weight: bold;
    font-size: 14pt;
}

.WorkflowItemTitle2 {
    /*border: 1px groove grey;*/
    padding: 4pt;
    font-weight: bold;
    font-size: 14pt;
}

.WorkflowItemTitle3 {
    /*border: 1px groove grey;*/
    padding: 2pt;
    font-weight: bold;
    font-size: 12pt;
}

.WorkflowDetailsContainer {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9fcf7+0,f5f9f0+100;L+Green+3D */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#93cede+0,75bdd1+41,49a5bf+100;Blue+3D+%235 */
    background: rgb(147,206,222); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(147,206,222,1) 0%,rgba(117,189,209,1) 41%,rgba(73,165,191,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(147,206,222,1) 0%,rgba(117,189,209,1) 41%,rgba(73,165,191,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf',GradientType=0 ); /* IE6-9 */
    padding: 5pt;
    /*color: white;*/
}

.OriginationTitle {
    background-color: lightgoldenrodyellow;
}

.PressTitle {
    background-color: lightgray;
}

.PersonalisationTitle {
    background-color: gray;
}

.FinishingTitle {
    background-color: pink;
}

.OutworkTitle {
    background-color: whitesmoke;
}

.OtherCostsTitle {
    background-color: lightblue;
}

.DeliveryTitle {
    background-color: aliceblue;
}

.MaterialsTitle {
    background-color: tomato;
}

.TotalTitle {
    background-color: honeydew;
}

.RunOnCostsTitle {
    background-color: white;
}

.WorkflowItemTitleMinor {
    font-size: 12pt;
    font-weight: normal;
}

.WorkflowLabel {
    font-weight: bold;
}

.WorkflowValue {
}

.WorkflowDetails {
    margin: 0px 0px 0px 40px;
}

.WorkflowExpanderCell {
    float: left;
    width: 35px;
    padding-left: 5px;
    padding-top: 4px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin: 0px;
    left: 5px;
    top: 7px;
}

.WorkflowProcessName {
    float: left;
    width: 300px;
    padding: 0px;
    margin: 0px;
}

.WorkflowStatus {
    float: right;
    width: 150px;
    text-align: right;
}

.ProofContainer {
    border: solid 1px black;
    border-radius: 10px;
    margin-bottom: 5px;
}

.DisplaySection {
}

.EditSection {
    display: none;
}

.SelectableCell {
    cursor: pointer;
    padding: 0px;
}

    .SelectableCell:hover {
        background-color: yellow;
        color: purple;
        cursor: pointer;
        padding: 0px;
    }

.RFQSection {
    padding: 10px;
}

.DisplayViewDiv {
    float: left;
    width: 500px;
}

#HeaderViewEditButton {
    float: right;
}

#DeliveryViewEditButton {
    float: right;
}

.customerNameEdit {
    width: 500px;
}

#ChooseCustomers {
    border: inset 2px grey;
    padding: 10px;
}

#PlatesTable {
}

#PlatesEdit {
    display: none;
}

#PerfsTable {
}

#PerfsEdit {
    display: none;
}

#RFQTitleView {
}

#RFQTitleEdit {
    display: none;
}

#WTPageOuter {
    height: 200px;
    border: solid 1pt black;
    padding: 10pt;
    border-radius: 10px;
}

#WTPage {
    height: 100%;
    overflow: auto;
}

.NewProofContainer {
    border: solid 1pt black;
    padding: 15pt;
}

.ProofLabel {
    float: left;
    width: 90pt;
    font-weight: bold;
    margin-top: 2pt;
    padding-bottom: 2pt;
}

.ProofSubLabel {
    float: left;
    width: initial;
    font-weight: normal;
    padding-right: 5pt;
}

.ProofValue {
    float: left;
}

.DatePickerEdit {
    width: 80pt;
    padding: 2pt;
    margin: 0pt 4pt 4pt 0pt;
}

.DropDownEdit {
    padding: 2pt;
    margin: 0pt 4pt 4pt 0pt;
}

.NumberEdit {
    width: 40pt;
    padding: 2pt;
    margin: 0pt 4pt 4pt 0pt;
}

.TextEdit {
    padding: 2pt;
    margin: 0pt 4pt 4pt 0pt;
}

.MultiLineEdit {
    padding: 2pt;
    margin: 0pt 4pt 4pt 0pt;
}

input[readonly='readonly'] {
    background-color: lightpink;
}

.ProofEmailLabel {
    font-weight: bold;
}

.ProofEmailValue {
}

.EmailAddresses {
    width: 100%;
    height: 35pt;
    font-size: 10pt;
    margin: 0px;
}

.EmailSubject {
    width: 100%;
    font-size: 10pt;
    height: 20pt;
    margin: 0px;
}

.EmailAttachment {
    width: 100%;
    margin: 0px;
}

.EmailBody {
    width: 100%;
    height: 150pt;
    font-size: 10pt;
    margin: 0px;
}

table.InstructionsTable td {
    padding: 5pt;
}

table.InstructionsTable th:nth-child(2) {
    text-align: center;
}

table.InstructionsTable td:nth-child(2) {
    text-align: center;
}

.JobLoggingOptions {
    padding-bottom: 20pt;
    font-size: 1em;
}

    .JobLoggingOptions:after {
        clear: both;
    }

    .JobLoggingOptions div {
        float: left;
        padding-right: 4pt;
    }

    .JobLoggingOptions input[type="button"] {
        padding: 2pt;
        margin: 0px;
    }

    .JobLoggingOptions > input[type="number"],
    .JobLoggingOptions > input[type="password"] {
        padding: 2pt;
        margin-top: -1pt;
        font-size: 1.1em;
        width: 80pt;
    }

    .JobLoggingOptions > input[type="password"] {
        width: 50pt;
    }

    /* Labels */
    .JobLoggingOptions div > div {
        margin-top: 2pt;
    }

    .JobLoggingOptions select {
        padding: 1pt;
        margin-top: -2pt;
        font-size: 1em;
    }

#ProcessAjaxImg {
    margin-top: 4pt;
    visibility: hidden;
}

.JobLogging {
}

.Materials {
}

    .JobLogging > div,
    .Materials > div {
        border: solid 2pt gray;
        border-radius: 5px 5px;
        padding: 5pt;
    }


#StaffName {
    clear: both;
    font-weight: bold;
    font-size: 1.25em;
    float: left;
}

.JobLoggingLabel {
    width: 60pt;
    font-weight: bold;
}

.JobLoggingSubLabel {
    font-weight: bold;
}

.textareacontainer {
    width: 100%;
}

.JobLoggingOptions textarea {
    width: 100%;
}

.JobLoggingPartTitle {
    font-weight: bold;
    font-size: 1.25em;
    text-decoration: underline;
    padding-bottom: 20pt;
}

.JLStatus {
    font-weight: bold;
}

table.MaterialsTable {
}

    table.MaterialsTable thead th, table.MaterialsTable tbody td {
        border: solid 1pt black;
        padding: 2pt;
    }

    table.MaterialsTable thead th {
        font-weight: bold;
    }

.LoggingTabs {
    margin-left: 5px;
}

.LoggingTab {
    float: left;
    width: 90pt;
    height: 20pt;
    font-size: 15pt;
    font-weight: bold;
    padding: 2.5pt;
    text-align: center;
    background-color: lightblue;
    color: white;
    cursor: pointer;
    border: 1pt solid black;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

    .LoggingTab:hover {
        background-color: orange;
    }

    .LoggingTab:after {
        clear: both;
    }

.SelectedTab {
    background-color: darkblue;
}

.CostJobTitle {
    text-decoration: underline;
    color: blue;
}

table.OpenCostsTable td,
table.OpenCostsTable th {
    padding: 4pt;
}

table.OpenCostsTable th {
}

.OpenCostsTable input[type="button"] {
    width: 50pt;
    margin-left: 10pt;
}

.SalesReportHeader {
    padding-top: 10pt;
    padding-bottom: 10pt;
}

.TabThumbsTitle {
    float: left;
    margin-right: 10pt;
}

.TabThumbs {
}

.TabThumb {
    float: left;
    margin-right: 5pt;
    background: rgba(147,206,222,1);
    background: -moz-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(147,206,222,1)), color-stop(41%, rgba(117,189,209,1)), color-stop(100%, rgba(73,165,191,1)));
    background: -webkit-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    background: -o-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    background: -ms-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    background: linear-gradient(to right, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 41%, rgba(73,165,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf', GradientType=1 );
    color: white;
    cursor: pointer;
    font-weight: bold;
    font-size: 14pt;
    border: 2pt solid black;
    border-radius: 5px 5px;
    padding: 3pt;
}

    .TabThumb:hover {
        background: rgba(241,231,103,1);
        background: -moz-linear-gradient(left, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(241,231,103,1)), color-stop(100%, rgba(254,182,69,1)));
        background: -webkit-linear-gradient(left, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        background: -o-linear-gradient(left, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        background: -ms-linear-gradient(left, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        background: linear-gradient(to right, rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645', GradientType=1 );
    }

div[data-tab-selected].TabThumb {
    background: rgba(73,155,234,1);
    background: -moz-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(73,155,234,1)), color-stop(100%, rgba(32,124,229,1)));
    background: -webkit-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -o-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: -ms-linear-gradient(left, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    background: linear-gradient(to right, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5', GradientType=1 );
}

.TabPages {
}

.TabPage {
    display: none;
}

.TabPageTitle {
    font-weight: bold;
    font-size: 18pt;
    text-decoration: underline;
    padding-top: 5pt;
    padding-bottom: 5pt;
}



.EstimateTable td input[type="text"],
.EstimateTable td input[type="number"] {
    margin-top: 0pt;
    margin-bottom: 2pt;
}

#ValidationResults {
    color: red;
}

.PipelineJobInfo {
}

div.PipelineJobInfo {
    border: 2pt solid gray;
    border-radius: 5px 5px;
    padding: 15pt;
    margin-top: 10pt;
}

table.PipelineJobInfo {
    font-family: Calibri, 'Times New Roman';
}

    table.PipelineJobInfo tr td {
        font-size: 12pt;
        font-weight: bold;
        padding-top: 2pt;
        padding-bottom: 2pt;
        padding-right: 10pt;
    }

    table.PipelineJobInfo td:nth-child(1) {
    }

    table.PipelineJobInfo td:nth-child(2) {
        font-weight: normal;
    }

    table.PipelineJobInfo td > select {
        font-size: 10pt;
        padding-top: 1pt;
        padding-bottom: 1pt;
        margin-top: 0px;
        margin-bottom: 0px;
    }


.monthPicker,
.datefield {
    width: 100pt;
}

table.pipelineEntries {
    font-family: Calibri, 'Times New Roman';
    font-size: 10pt;
}

    table.pipelineEntries thead {
    }

    table.pipelineEntries tbody {
    }

    table.pipelineEntries thead tr {
    }

        table.pipelineEntries thead tr th {
            border-top: 1pt solid black;
            border-bottom: 1pt solid black;
        }

    table.pipelineEntries tbody {
    }

        table.pipelineEntries tbody tr {
        }

            table.pipelineEntries tbody tr td {
            }

                table.pipelineEntries tbody tr td:nth-child(1) {
                    text-align: center;
                }

                table.pipelineEntries tbody tr td > input[type='text'] {
                }

                table.pipelineEntries tbody tr td > select {
                }

    table.pipelineEntries th,
    table.pipelineEntries td {
    }

    table.pipelineEntries tr:last-child td {
    }

.SAOpts {
    margin-top: 15pt;
}

.SADropdown {
    float: left;
    padding-right: 5pt;
}

    .SADropdown div:nth-child(1) {
        font-weight: bold;
    }

    .SADropdown > img {
        margin-top: 15pt;
    }

.ReportOpts {
    margin-top: 15pt;
}

.MajorTitle {
    margin-top: 12pt;
    font-weight: bold;
    font-size: 14pt;
}

.target-section {
    border: 2pt solid gray;
    border-radius: 5px 5px;
    margin-top: 12pt;
    margin-right: 5pt;
    padding: 5pt;
}

    .target-section > div:nth-child(1) {
        font-weight: bold;
        text-decoration: underline;
        padding-bottom: 14pt;
    }

    .target-section > div:nth-child(even) {
        font-weight: bold;
    }

.decNumber {
    width: 80pt;
}

.wholeNumber {
    width: 70pt;
}

.percentage {
    width: 70pt;
}

.FiltersContainer {
}

.FiltersContainerTable {
    /*margin-top: 12pt;
    margin-bottom: 12pt;
    margin-left: 10pt;*/
}

.FiltersToggle {
}




.FilterImg {
    font-weight: bold;
    margin-top: 1pt;
    cursor: pointer;
}

.FilterTitle {
    font-weight: bold;
    margin-left: 5pt;
    margin-top: 1pt;
    margin-right: 10pt;
    color: blue;
    text-decoration: underline;
    cursor: pointer;
}

.Filters {
    display: none;
    padding: 10px;
    margin: 0px;
    border: 1pt solid gray;
    border-radius: 4px 4px;
}

.filterTo {
    text-align: center;
}

.FilterOption {
}

    .FilterOption > div {
        margin-right: 10pt;
    }

.FilterLabel {
    font-weight: bold;
    font-size: 10pt;
}

.TableFilterLabel {
    font-weight: bold;
    margin-top: 3pt;
    width: 75pt;
}

.TableFilterSubLabel {
    margin-top: 3pt;
}

.FilterField > input {
    font-size: 10pt;
    margin: 0px;
}

.TableFilterField > input {
    font-size: 10pt;
    margin: 0px 0px 5px 0px;
}

.FilterCustomerField {
    width: 216pt;
}

.FilterSubLabel {
    width: 40pt;
    text-align: center;
}

.FilterField {
}

table.Filters td {
    padding: 4pt;
}

    table.Filters td:nth-child(1) {
        padding-right: 10pt;
    }


div.SalesReportHeader {
    font-weight: bold;
}

div.SalesReport {
    float: left;
    margin-right: 10pt;
}

table.SalesReport {
    border: 1pt solid black;
    padding: 10pt;
}

    table.SalesReport thead, table.SalesReport tbody, table.SalesReport tfoot {
    }

        table.SalesReport thead th, table.SalesReport thead td {
            font-weight: bold;
            padding: 10pt;
        }

        table.SalesReport thead td {
            border-bottom: 1pt solid grey;
        }

        table.SalesReport tbody td {
            padding: 10pt;
        }

        table.SalesReport tfoot td {
            font-weight: bold;
            padding: 10pt;
        }

    table.SalesReport td:nth-child(1) {
        text-align: left;
    }

    table.SalesReport td:nth-child(2) {
        text-align: right;
    }

    table.SalesReport td:nth-child(3) {
        text-align: right;
    }

    table.SalesReport td:nth-child(4) {
        text-align: right;
    }

    table.SalesReport td:nth-child(5) {
        text-align: right;
    }

table.salesList td:nth-child(1) {
    width: 1px;
}

table.salesList td:nth-child(2) {
}

table.salesList td:nth-child(3),
table.salesList th:nth-child(3) {
    width: 1px;
    text-align: right;
}

table.salesList td:nth-child(4),
table.salesList th:nth-child(4) {
    width: 1px;
    text-align: center;
}

.TransDetails {
}

    .TransDetails > div:nth-child(1) {
        font-weight: bold;
        font-size: 2em;
        margin: 10pt 0pt 10pt 0pt;
    }

    .TransDetails > div:nth-child(2) {
        line-height: 1.5em;
    }

    .TransDetails > div:nth-child(3) {
        margin: 10pt 0pt 10pt 0pt;
    }

    .TransDetails > div:nth-child(4) > div {
        font-weight: bold;
        font-size: 1.25em;
        margin: 10pt 0pt 10pt 0pt;
    }

    .TransDetails > div > textarea {
        width: 100%;
    }

table.EstimateDetails {
}

    table.EstimateDetails td:nth-child(odd) {
        width: 125pt;
        clear: both;
        line-height: 20pt;
        font-size: 14pt;
        font-weight: bold;
    }

    table.EstimateDetails td:nth-child(even) {
        line-height: 20pt;
        font-size: 14pt;
    }

div.pagination > ul {
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-padding-start: 0px;
}

table.estimatesPipeline {
    min-width: 400pt;
}

    table.estimatesPipeline caption {
        text-align: left;
    }

    table.estimatesPipeline td:nth-child(1),
    table.estimatesPipeline th:nth-child(1) {
        text-align: center;
    }

    table.estimatesPipeline td:nth-child(2),
    table.estimatesPipeline th:nth-child(2) {
        text-align: left;
    }

    table.estimatesPipeline td:nth-child(3),
    table.estimatesPipeline th:nth-child(3) {
        text-align: center;
    }

    table.estimatesPipeline td:nth-child(4),
    table.estimatesPipeline th:nth-child(4) {
        text-align: center;
    }

table.salesActivity {
    min-width: 400pt;
}

    table.salesActivity caption {
        text-align: left;
    }

    table.salesActivity td:nth-child(1),
    table.salesActivity th:nth-child(1) {
        text-align: center;
        white-space: nowrap;
    }

    table.salesActivity td:nth-child(2),
    table.salesActivity th:nth-child(2) {
        text-align: left;
        white-space: nowrap;
    }

    table.salesActivity td:nth-child(3),
    table.salesActivity th:nth-child(3) {
        text-align: left;
    }

    table.salesActivity td:nth-child(4),
    table.salesActivity th:nth-child(4) {
        text-align: left;
    }

    table.salesActivity td:nth-child(5),
    table.salesActivity th:nth-child(5) {
        text-align: left;
    }

    table.salesActivity td:nth-child(6),
    table.salesActivity th:nth-child(6) {
        text-align: left;
    }

    table.salesActivity td:nth-child(7),
    table.salesActivity th:nth-child(7) {
        text-align: center;
    }

table.salesActivityCustomer {
    min-width: 400pt;
}

    table.salesActivityCustomer caption {
        text-align: left;
    }

    table.salesActivityCustomer td:nth-child(1),
    table.salesActivityCustomer th:nth-child(1) {
        text-align: center;
    }

    table.salesActivityCustomer td:nth-child(2),
    table.salesActivityCustomer th:nth-child(2) {
        text-align: center;
    }

    table.salesActivityCustomer td:nth-child(3),
    table.salesActivityCustomer th:nth-child(3) {
        text-align: left;
    }

    table.salesActivityCustomer td:nth-child(4),
    table.salesActivityCustomer th:nth-child(4) {
        text-align: left;
    }

    table.salesActivityCustomer td:nth-child(5),
    table.salesActivityCustomer th:nth-child(5) {
        text-align: left;
    }

    table.salesActivityCustomer td:nth-child(6),
    table.salesActivityCustomer th:nth-child(6) {
        text-align: center;
    }

.pipelineTable {
    font-size: small;
}

table.pipelineTable {
    min-width: 400pt;
}

    table.pipelineTable caption {
        text-align: left;
    }

    table.pipelineTable td:nth-child(1),
    table.pipelineTable th:nth-child(1) {
        text-align: center;
    }

    table.pipelineTable td:nth-child(2),
    table.pipelineTable th:nth-child(2) {
        text-align: left;
    }

    table.pipelineTable td:nth-child(3),
    table.pipelineTable th:nth-child(3) {
        text-align: center;
    }

    table.pipelineTable td:nth-child(4),
    table.pipelineTable th:nth-child(4) {
        text-align: right;
    }

    table.pipelineTable td:nth-child(5),
    table.pipelineTable th:nth-child(5) {
        text-align: right;
    }

    table.pipelineTable td:nth-child(6),
    table.pipelineTable th:nth-child(6) {
        text-align: center;
    }

table.perpetualTable {
    min-width: 400pt;
}

    table.perpetualTable caption {
        text-align: left;
    }

    table.perpetualTable td:nth-child(1),
    table.perpetualTable th:nth-child(1) {
        text-align: center;
    }

    table.perpetualTable td:nth-child(2),
    table.perpetualTable th:nth-child(2) {
        text-align: left;
    }

    table.perpetualTable td:nth-child(3),
    table.perpetualTable th:nth-child(3) {
        text-align: center;
    }

    table.perpetualTable td:nth-child(4),
    table.perpetualTable th:nth-child(4) {
        text-align: right;
    }

    table.perpetualTable td:nth-child(5),
    table.perpetualTable th:nth-child(5) {
        text-align: right;
    }

    table.perpetualTable td:nth-child(6),
    table.perpetualTable th:nth-child(6) {
        text-align: center;
    }

table.transactionsTable {
    min-width: 400pt;
}

    table.transactionsTable caption {
        text-align: left;
    }

    table.transactionsTable td:nth-child(1),
    table.transactionsTable th:nth-child(1) {
        text-align: center;
    }

    table.transactionsTable td:nth-child(2),
    table.transactionsTable th:nth-child(2) {
        text-align: left;
    }

    table.transactionsTable td:nth-child(3),
    table.transactionsTable th:nth-child(3) {
        text-align: right;
    }

    table.transactionsTable td:nth-child(4),
    table.transactionsTable th:nth-child(4) {
        text-align: center;
    }


.ReportGenerator {
    border-radius: 5px 5px;
    border: 2pt solid blue;
    padding: 20px;
    margin-top: 20px;
}

span.link {
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}

span.disabled {
    color: grey;
    cursor: inherit;
}

.Instructions {
    margin-top: 10pt;
    margin-bottom: 10pt;
}

#ForecastSection {
    display: none;
}

.JobTypeOptions {
    margin-bottom: 10pt;
}

input[type='text']:disabled,
input[type='number']:disabled {
    background-color: lightgray;
}

.jobRef {
    width: 60pt;
}

#JobSearchProgressBar {
    visibility: hidden;
}

#JobSearchResults {
    display: none;
}

#NoMatchingLabel {
    display: block;
}

#CreateEntryProgressBar {
    visibility: hidden;
}

#ErrorMessage {
    display: none;
    color: red;
}

table.UserDetails {
}

    table.UserDetails td:nth-child(1) {
        font-weight: bold;
    }

    table.UserDetails td:nth-child(2) {
    }

.UserLabelValuePair {
}

    .UserLabelValuePair > div:nth-child(1) > label {
        font-weight: bold;
    }

    .UserLabelValuePair > div:nth-child(2) {
        font-weight: normal;
    }

.UserValueOnly {
}

    .UserValueOnly > div:nth-child(1) {
        font-weight: bold;
    }





.LoginArea {
    width: 200pt;
    margin-top: 10pt;
    margin-left: auto;
    margin-right: auto;
    border: 2pt solid gray;
    border-radius: 5px 5px;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

.LoginForm {
    margin: 10pt;
}

.CreateOnly {
    color: blue;
}

PipelineDateViewTable {
    width: 100%;
}

.PipelineDateViewTable table td {
    font-size: small;
}

.PipelineDateViewTable tr:first-child th:nth-child(1),
.PipelineDateViewTable th:nth-child(1),
.PipelineDateViewTable td:nth-child(1) {
    text-align: left;
}

.PipelineDateViewTable th:nth-child(n+2),
.PipelineDateViewTable td:nth-child(n+2) {
    text-align: right;
}

.PipelineDateViewTable td:nth-child(1),
.salesActivity td:nth-child(2) {
    max-width: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.PipelineDateViewTable td:nth-child(n+2) {
    max-width: 0px;
}

.PipelineDateViewTable td.ColA {
    width: 20%;
    min-width: 300px;
}

.PipelineDateViewTable td.ColB {
}

.truncate {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}


.PipelineCommon {
    margin-top: 7px;
}

ul.Breadcrumbs {
    -webkit-padding-start: 0px;
}

.Breadcrumbs li {
    display: inline;
}

    .Breadcrumbs li::after {
        content: " / ";
    }

    .Breadcrumbs li:last-child:after {
        content: "";
    }

#RenewSession {
    cursor: pointer;
}

.input-group {
    width: 100%;
}

.panel-primary > .panel-heading .dropdown {
    color: black;
}

.panel-heading > .dropdown .dropdown-toggle {
    color: blue;
}

.panel-heading > h2 {
    float: left;
    margin-top: 8px;
}

.panel-heading > h3 {
    float: left;
    margin-top: 10px;
}

.panel-heading h2 {
    margin-top: 10px;
}

.panel-heading .btn-group {
    margin-top: 5px;
}

.progressBar {
}

.panel-heading > .progressBar {
    float: left;
    margin-top: 7pt;
}

.panel-heading > .options {
    float: right;
}

.filterPanel {
    padding: 10px;
}

.customerFilterPanel {
    width: 470px;
}

.dropdown-menu > div {
    margin-top: 10px;
    margin-bottom: 10px;
}

.panel-filter {
}

    .panel-filter input[type='text'],
    .panel-filter select {
        width: 100%;
        margin: 5px 0 6px 0;
    }

    .panel-filter input[type='checkbox'] {
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .panel-filter .buttons {
        margin-top: 20px;
        text-align: center;
    }

.filter-label {
    font-weight: bold;
    font-size: small;
    margin-top: 10px;
}

.pipelineFilter {
    width: 400px;
    padding: 20px;
    font-size: small;
}

.activityFilter {
    width: 400px;
    padding: 20px;
    font-size: small;
}

.transactionsFilter {
    width: 400px;
    padding: 20px;
    font-size: small;
}

.dropdown-menu {
    z-index: 999;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 666666;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

    .ui-autocomplete > li > div {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #333333;
        white-space: nowrap;
    }

.ui-state-hover,
.ui-state-active,
.ui-state-focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
    cursor: pointer;
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

@media only screen and (max-width: 768px) {
    .mobile-only {
    }

    .desktop-only {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    .mobile-only {
        display: none;
    }

    .desktop-only {
    }
}

.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 0px 0px 5px 5px;
    padding: 10px;
}

.nav-tabs {
    margin-bottom: 0;
}

.switch-label {
    margin-top: 5px;
}

td > .alert {
    margin-bottom: 0px;
}

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

    .checkbox .cr .cr-icon,
    .radio .cr .cr-icon {
        position: absolute;
        font-size: .8em;
        line-height: 0;
        top: 50%;
        left: 20%;
    }

    .radio .cr .cr-icon {
        margin-left: 0.04em;
    }

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

    .checkbox label input[type="checkbox"] + .cr > .cr-icon,
    .radio label input[type="radio"] + .cr > .cr-icon {
        transform: scale(3) rotateZ(-20deg);
        opacity: 0;
        transition: all .3s ease-in;
    }

    .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
    .radio label input[type="radio"]:checked + .cr > .cr-icon {
        transform: scale(1) rotateZ(0deg);
        opacity: 1;
    }

    .checkbox label input[type="checkbox"]:disabled + .cr,
    .radio label input[type="radio"]:disabled + .cr {
        opacity: .5;
    }

input[type='radio'].radio-inline {
    margin-top: 0px;
}

.alert-warning > h2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.fancy-checkbox input[type="checkbox"] {
    display: none;
}

    .fancy-checkbox input[type="checkbox"] + .btn-group > label span {
        width: 20px;
    }

        .fancy-checkbox input[type="checkbox"] + .btn-group > label span:first-child {
            display: none;
        }

        .fancy-checkbox input[type="checkbox"] + .btn-group > label span:last-child {
            display: inline-block;
        }

    .fancy-checkbox input[type="checkbox"]:checked + .btn-group > label span:first-child {
        display: inline-block;
    }

    .fancy-checkbox input[type="checkbox"]:checked + .btn-group > label span:last-child {
        display: none;
    }


.red > td {
    background-color: red;
    color: white;
}

.row-pipeline-header {
    font-weight: bold;
}

.row-pipeline {
}

.row-pipeline-header {
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
}

.row-pipeline-data {
    border-bottom: 1px solid lightgray;
}

.row-pipeline:after {
    clear: both;
    content: ' ';
    display: table;
}

.col-pipeline-month-header {
    width: 60%;
    text-align: center;
    border-top: 1px solid lightgray;
    font-weight: bold;
}

.col-pipeline {
    border-left: 1px solid lightgray;
    float: left;
    padding: 2px;
    text-align: center;
}

.col-pipeline-detail {
    width: 40%;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-align: left;
}

.col-pipeline-month {
    width: 5%;
}

.col-pipeline:last-child {
    border-right: 1px solid lightgray;
}

.text-with-length-addon {
    min-width: 100px;
}

.spacer-row {
    margin-top: 10px;
}


.column-header {
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.btn-group, .btn-group-vertical {
    display: block;
}

.fancy-checkbox {
    float: left;
    margin-right: 10pt;
    margin-top: 7px;
    margin-bottom: 7px;
}

.fancy-checkbox-small {
    margin-top: 2pt;
    margin-bottom: 2pt;
}

.form-control-no-wrap {
    display: initial;
    width: initial;
}

.checklistbox-header {
    margin-top: 4pt;
    font-weight: bold;
    background: rgb(240, 240, 240);
    border: 1pt solid;
    border-color: lightgray;
    padding: 2pt;
}

.checklistbox {
    border-style: solid;
    border-width: 1pt;
    border-color: lightgray;
    padding: 5pt;
}

    .checklistbox div label {
        font-weight: normal;
        padding: 2pt;
        margin: 0pt;
        cursor: pointer;
        user-select: none;
    }

        .checklistbox div label input[type='checkbox'] {
            cursor: pointer;
        }

.image-addon {
    padding: 0
    /* font-size: 14px; */
    /* font-weight: normal; */
    /* line-height: 1; */
    /* color: #555; */
    /* text-align: center; */
    /* background-color: #eee; */
    /* border: 1px solid #ccc; */
    /* border-radius: 4px*/
}




/*** PWIP ***/

.pwipAlert {
    background-color: red;
    color: white;
}

.pwipWarning {
    font-size: 15px;
    font-weight: bold;
}

.overdue {
    color: red;
}

.due {
    color: green;
}

.press {
    color: blue;
    text-transform: uppercase;
}

.deliveryType {
    font-size: large;
    text-transform: uppercase;
}

.linkStyleButton {
    color: blue;
    cursor: pointer;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
    margin: 0;
    border: 0;
    background-color: transparent;
}
    .linkStyleButton.disabled {
        color: grey;
        text-decoration: none;
        cursor: pointer;
    }

    .linkStyleButton:hover {
        text-decoration: underline;
    }
    .linkStyleButton:hover.disabled {
        text-decoration: none;
    }
